body {
	margin:0;
	font:13px Arial, Helvetica, sans-serif;
	color:#000;
	background:#EBEBEB url(../images/bg.png) repeat-y center top;
}
a {
	text-decoration:underline;
	color:#000;
}
a:hover {text-decoration:none;}
img {border-style:none;}
form,
fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
input,
textarea,
select {
	vertical-align:middle;
	color:#000;
}
#wrapper {
	margin:0 auto;
	width:903px;
}
#header {
	width:894px;
	overflow:hidden;
	color:#fff;
	padding:0 6px 0 3px;
}
#header .holder {
	width:833px;
	overflow:hidden;
	padding:38px 33px 65px 28px;
	background:#262626 url(../images/bg-header.png) no-repeat 100% 0;
	border-radius:0 0 25px 25px;
	-moz-border-radius:0 0 25px 25px;
	-webkit-border-bottom-right-radius:25px;
	-webkit-border-bottom-left-radius:25px;
}
.logo {
	background:url(../images/logo.gif) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	width:239px;
	height:63px;
	float:left;
}
.logo a {
	cursor:pointer;
	height:100%;
	display:block;
}
.slogan {
	width:275px;
	float:right;
	text-align:right;
	font-size:18px;
	line-height:21px;
	font-weight:normal;
	padding:16px 0 0;
	letter-spacing:1px;
}
#nav {
	width:885px;
	padding:0 0 0 18px;
	margin:-22px 0 0;
	position:relative;
}
#nav img {vertical-align:top;}
#content {
	width:884px;
	padding:21px 0 21px 19px;
}
.intro {
	width:871px;
	padding:0 0 15px 13px;
	overflow:hidden;
}
.tab-intro {
	padding:0 0 15px 13px;
	overflow:hidden;
}
.intro .info-box {
	float:left;
	width:482px;
	line-height:18px;
	padding:0 40px 0 0;
}
.intro .info-box h1 {
	margin:0 0 8px;
	font-size:20px;
	line-height:20px;
	color:#30abe1;
	font-weight:normal;
}
.intro .info-box p {margin:0 0 29px;}
.intro .info-box .item-list {
	width:510px;
	overflow:hidden;
	list-style:none;
	margin:0 -30px 0 0;
	padding:0 0 0 1px;
	font-weight:bold;
	font-size:14px;
	line-height:18px;
	color:#30abe1;
}
.intro .info-box .item-list li {
	float:left;
	padding:0 18px 0 15px;
	background:url(../images/bullet.gif) no-repeat 1px 4px;
}
.sidebar{
	float:left;
	position:relative;
}
.sidebar-description {
	width:304px;
	color:#30ABE1;
	line-height: 18px;
}
.tab-sidebar{
	float:left;
	position:relative;
}
.tab-sidebar-description {
	color:#30ABE1;
	line-height: 18px;
}
.partners-box {
	width:304px;
	border:1px solid #d7d7d7;
	border-radius:14px;
	-moz-border-radius:14px;
	-webkit-border-radius:14px;
	background:#ebebeb;
	margin:1px 0 0;
	padding:14px 5px 14px 16px;
	float:left;
	position: relative;
}
.partners-box-floating {
	width:304px;
	border:1px solid #d7d7d7;
	border-radius:14px;
	-moz-border-radius:14px;
	-webkit-border-radius:14px;
	background:#ebebeb;
	margin:1px 0 0;
	padding:14px 5px 14px 16px;
	float:right;
	position: relative;
}
.partners-box-floating h2, .partners-box h2 {
	margin:0;
	font-size:20px;
	line-height:20px;
	color:#30abe1;
	font-weight:normal;
}
.list-partners {
	list-style:none;
	margin:0;
	padding:0;
	width:100%;
	overflow:hidden;
	font-size:10px;
	line-height:14px;
	color:#262626;
}
.list-partners li {float:left;}
.list-partners p {margin:0;}
.kroll-ontrack {
	width:165px;
	padding:16px 16px 0 0;
}
.list-partners .kroll-ontrack p {margin-left:5px;}
.chubb {
	width:110px;
	padding:0 10px 0 0;
}
.logo-kroll-ontrack {
	background:url(../images/logo-kroll-ontrack.jpg) no-repeat;
	width:138px;
	height:23px;
	text-indent:-9999px;
	overflow: hidden;
	display:block;
	margin:0 0 8px;
}
.logo-chubb a,
.logo-kroll-ontrack a {
	display:block;
	height:100%;
}
.logo-chubb {
	background:url(../images/logo-chubb.jpg) no-repeat;
	display:block;
	text-indent:-9999px;
	overflow: hidden;
	width:41px;
	height:36px;
	margin:7px 0 4px 34px;
}
.tags {
	width:870px;
	padding:0 0 24px 14px;
	overflow:hidden;
	font-size:15px;
	line-height:18px;
	color:#114065;
}
.tags p {margin:0;}
.promo-box {
	position:relative;
	border:1px solid #0191d4;
	border-radius:14px;
	-moz-border-radius:14px;
	-webkit-border-radius:14px;
	width:518px;
	padding:29px 300px 32px 41px;
	margin:0 0 9px 1px;
	color:#065a8b;
	background:url(../images/bg-promo-box.gif) no-repeat 429px 11px;
	font-size:16px;
	line-height:22px;
}
.promo-box h2 {
	margin:0 0 31px;
	font-size:25px;
	line-height:31px;
	font-weight:normal;
}
.promo-box p {margin:0 0 0 1px;}
.promo-box .mark {color:#0095db;}

.quote-box-ele,
.quote-box {
	border:1px solid #0a95de;
	border-radius:14px;
	-moz-border-radius:14px;
	-webkit-border-radius:14px;
	background:#2995c5;
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.1, rgb(4,105,159)),
	color-stop(0.93, rgb(76,192,234)));
	background-image: -moz-linear-gradient(
	center bottom,
	rgb(4,105,159) 10%,
	rgb(76,192,234) 93%);
	-pie-background: linear-gradient(#4cbfea, #04699f);
	width:839px;
	padding:0 0 14px 22px;
	position:relative;
	margin:0 0 21px;
}
.quote-box-ele:after,
.quote-box:after {
	content:"";
	display:block;
	clear:both;
}
.quote-box-ele .image,
.quote-box .image {
	position:absolute;
	right:-22px;
	top:38px;
}
.quote-box-ele .image img,
.quote-box .image img 
{vertical-align:top;}
.quote-box-ele .heading,
.quote-box .heading {
	width:100%;
	overflow:hidden;
	padding:16px 0 14px;
}
.quote-box-ele .heading h3,
.quote-box .heading h3 {
	float:left;
	margin:0 5px 0 0;
	color:#fff;
	font-size:20px;
	line-height:28px;
	font-weight:normal;
}
.question {
	float:left;
	width:13px;
	height:13px;
	background:url(../images/ico-question.png) no-repeat;
	text-indent:-9999px;
	overflow: hidden;
	margin:4px 0 0;
}
.sub-question {
	float:left;
	width:13px;
	height:13px;
	background:url(../images/ico-question.png) no-repeat;
	text-indent:-9999px;
	overflow: hidden;
	margin:0px 2px 0;
}
.quote-box-ele .row {
	width:780px;
	overflow:hidden;
	padding:0 0 7px 0px;
}
.quote-box .row {
	width:650px;
	overflow:hidden;
	padding:0 0 7px 0px;
}
.quote-box-ele .row .col {
	float:left;
	padding:0 0px 0 0;
	width: 160px;
}
.quote-box .row .col {
	float:left;
	padding:0 11px 0 0;
}
.quote-box-ele .row label,
.quote-box .row label {
	display:block;
	padding:0 0 6px;
}
.quote-box-ele .row .text,
.quote-box .row .text {
	border:0;
	position:relative;
	background:#e3e8e8;
	width:105px;
	margin:0;
	float:left;
	padding:6px 5px 7px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}


.quote-box-ele .row .select-box,
.quote-box .row .select-box {
	background:#e3e8e8;
	width:115px;
	height: 29px;
	float:left;
}

.quote-box-ele .row .select,
.quote-box .row .select {
	border:0;
	background:#e3e8e8;
	width:109px;
	height: 23px;
	margin: 3px 3px 3px 3px;
}

.quote-box-ele .row .submit,
.quote-box .row .submit {
	background:url(../images/btn-get-quote.png) no-repeat;
	width:124px;
	height:37px;
	text-indent:-9999px;
	overflow: hidden;
	line-height:0;
	cursor:pointer;
	border:0;
	padding:0;
	margin:11px 0 0 0;
}
.quote-box-ele .row .submit_quote_only,
.quote-box .row .submit_quote_only {
	background:url(../images/btn-quote-only.png) no-repeat;
	width:124px;
	height:37px;
	text-indent:-9999px;
	overflow: hidden;
	line-height:0;
	cursor:pointer;
	border:0;
	padding:0;
	margin:11px 0 0 0;
}
.quote-box-ele .row .link,
.quote-box .row .link {
	display:block;
	text-align:center;
	font-size:11px;
	line-height:13px;
	margin: 1px 0 2px 0;
}
.quote-box-ele .item-link,
.quote-box .item-link {
	float:left;
	padding:3px 0 5px 44px;
	background:url(../images/ico-adobe.png) no-repeat;
	text-decoration:none;
	color:#e3e8e8;
	margin:0 0 0 23px;
	font-size:10px;
	line-height:12px;
}
.quote-box-ele .item-link:hover ,
.quote-box .item-link:hover {text-decoration:underline;}
.block {
	width:835px;
	margin:0 0 0 13px;
	line-height:18px;
}
.block h3 {
	font-size:20px;
	line-height:22px;
	color:#30abe1;
	font-weight:normal;
	margin:0 0 9px;
}
.block dl {margin:0;}
.block dt {
	color:#065a8b;
	font-weight:bold;
	padding:0 8px 0 0;
	float:left;
	margin:0 4px 0 0;
	background:url(../images/sep-1.gif) no-repeat 100% 10px;
}
.block dd {margin:0 0 18px;}
#footer {
	width:833px;
	background:#262626 url(../images/bg-footer.png) no-repeat 1px 0;
	margin:0 0 0 19px;
	color:#f2f2f2	;
	overflow:hidden;
	padding:13px 14px;
	font-size:10px;
}
#footer p {margin:0 0 9px;}
#footer a {color:#fff;}
.add-nav {
	list-style:none;
	margin:0 0 7px;
	padding:0;
	width:100%;
	overflow:hidden;
	text-align:center;
	font-size:11px;
	line-height:13px;
}
.add-nav li {
	display:inline-block;
	vertical-align:top;
	background:url(../images/sep-2.gif) no-repeat 0 2px;
	padding:0 8px 0 9px;
}
* +html .add-nav li {display:inline;}
.add-nav li:first-child {background:none;}
.copy {
	text-align:center;
	font-size:11px;
	line-height:13px;
	color:#fff;
	padding:0 0 11px;
}


h1, h2, h3, h4, h5, h6 {
	color:#30abe1;
}

.total_results {
	position: relative;
	left: -21px;
	top: -39px;
	background: url(../images/quick-quotebg.png) repeat-x #46A3CC;
}

.total_results_step3 {
	position: relative;
	background: url(../images/quick-quotebg.png) repeat-x #46A3CC;
}
.total_results_step3_ele {
	position: relative;
	background: url(../images/totalbg-ele.png) repeat-x #46A3CC;
}
.total_results_step3_ele2 {
	position: relative;
	background: url(../images/totalbg-ele2.png) repeat-x #46A3CC;
}

.total_results_step3 .border-right,
.total_results .border-right {
	background: url(../images/quick-quotebg-br.png) no-repeat top right;
	height: 180px;
}
.total_results_step3 .border-left,
.total_results .border-left {
	background: url(../images/quick-quotebg-bl.png) no-repeat top left;
	height: 180px;
}


.total_payable, 
.total_payable_amount, 
.total_payable_amount_step3, 
.total_payable_description, 
.total_payable_sup, 
.total_payable_sup2, 
.total_payable_table {
	font-face: arial;
	color: #fff;
}

.total_payable {
	font-size: 16px;
	margin: 10px 0 0px 0;
}
.total_payable_amount {
	font-size: 23px;
	margin: 0 0 5px 0;
}
.total_payable_amount_step3 {
	font-size: 23px;
	margin: 5px 0 5px 0;
}
.total_payable_description {
	font-size: 13px;
	margin: 0 0 10px 0;
	font-weight: bold;
}
.total_payable_sup {
	font-size: 9px;
	margin: 15px 0 0 0;
	position: relative;
	top: -7px;
	left: 90px;
}
sup {
	font-size: 7px;
}
.total_payable_sup2 {
	font-size: 11px;
	margin: 15px 0 0 0;
	position: relative;
	top: 0px;
}
#quote-form input {
	width: 280px;
}
.quote-form-container {
	border: 1px solid #0191D4;
}

.quote-download {
	font-size: 11px; line-height: 15px;
}
.quote-download a {
	 color: #ff0000;
	 text-decoration: none;
}
.quote-download a:hover {
	text-decoration: underline;
}

#cc_type,
#cc_name,
#cc_number
{
	width: 180px;
}
#cc_month, 
#cc_year {
	width: 65px;
}
#cc_cvv {
	width: 60px;
}


.mini-partners-box {
	border:1px solid #d7d7d7;
	border-radius:14px;
	-moz-border-radius:14px;
	-webkit-border-radius:14px;
	background:#ebebeb;

}
#col1, #col2 {
	padding:0 20px 0 20px;
}
#col3 {
	padding:  0 0 0 30px;
}
.ele-details {
	font-family: arial;
	font-size: 12px;
	color: #fff;
}

#excess-dot1, #excess-dot2, #excess-dot3 {
	position: relative;
	left: -5px;
}
#excess-dot4 {
	position: relative;
	left: 5px;
}
.excess-amount {
	font-family: arial;
	font-size: 11px;
	
}

.update-details input,
.update-details select {
	border: 1px solid #c0c0c0;
	position:relative;
	background:#fff;
	width:240px;
	margin:0;
	float:left;
	padding:6px 5px 7px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

.ele-index-tab {
	width: 282px;
	height: 34px;
	background: url(/images/ele-index-tab.png);
	cursor: pointer;
	font-family: arial;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: center;
}

.dr-promo-title {
	font-size:15px;
	color:#2592C3;
	font-weight:normal;
	position: relative;
	left: 0px;
	top: 0px;
}
.dr-promo-description {
	font-size:11px;
	color:#2592C3;
	font-weight:normal;
	position: relative;
	left: 0px;
	top: 2px;
}


.dr-promo {
	background: url(/images/dr-promo-bg.png) no-repeat;
	position: relative;
	left: -13px;
	top: 13px;
}

.dr-promo-60 {
	background: url(/images/dr-promo-bg-60.png) no-repeat;
	position: relative;
	left: -13px;
	top: 13px;
}

.dr-promo-text {
	color:#2592C3;
}

